pcl::detail::IsAccumulatorCompatible< Point1T, Point2T >::apply< AccumulatorT > Struct Template Reference

`#include <pcl/common/impl/accumulators.hpp>`

Inheritance diagram for pcl::detail::IsAccumulatorCompatible< Point1T, Point2T >::apply< AccumulatorT >:

## Detailed Description

### template<typename Point1T, typename Point2T = Point1T>
template<typename AccumulatorT>
struct pcl::detail::IsAccumulatorCompatible< Point1T, Point2T >::apply< AccumulatorT >

Definition at line 220 of file accumulators.hpp.

The documentation for this struct was generated from the following file:

- pcl/common/impl/accumulators.hpp